Hi,

so I do have a little side project where I try to bring the latest 1.1.0
stable release into Debian stable via p-u for reasons like this.


that would be nice.


Do I understand this correctly that you have a fix localy and would
like that it does not get lost after the next security update?

not yet, but I guess it should not be hard to fix libssl for the 3 affected hosts here.

If so I
would leave it for now and attempt to get this closed via the p-u update
or as part the next CVE fix round via security if they play along.

That's perfectly fine!

Thanks a lot,

Bernd


--
Bernd Zeimetz
Senior Systems Engineer
Debian Developer, Palo Alto ACE

conova communications GmbH
Zentrale Salzburg
Karolingerstra├če 36a
5020 Salzburg, Austria

T +43 662/22 00-313
M +43 676/830 50 313
b.zeim...@conova.com
www.conova.com

Gesetzliche Pflichtangaben:
www.conova.com/impressum
www.conova.com/datenschutz

Attachment: smime.p7s
Description: S/MIME cryptographic signature

Reply via email to